[SpeedCrunch]
General\HistorySave=true
General\VariableSave=true
General\AutoCompletion=true
General\AutoCalc=true
General\SystemTrayIconVisible=false
General\SyntaxHighlighting=true
General\Language=C
General\AngleMode=r
General\RadixCharacter=C
Format\Type=f
Format\Precision=-1
Layout\MathBookDockVisible=false
Layout\ConstantsDockVisible=false
Layout\FunctionsDockVisible=false
Layout\HistoryDockVisible=false
Layout\WindowOnFullScreen=false
Layout\KeypadVisible=true
Layout\MenuBarVisible=true
Layout\StatusBarVisible=false
Layout\VariablesDockVisible=false
Layout\WindowPosition=@Point(440 342)
Layout\WindowSize=@Size(408 300)
Layout\WindowAlwaysOnTop=false
Layout\State=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x1\x98\0\0\x1\x14\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\0)
History\Count=0
Variables\ans=0
